/**
Resposive Css for Langstone

**/

:root {
    --primary-color: #DE5826;
    --secondary-color: #171717;
    --accent-color: #2D592B;
    --background-color: #F5F7F8;
    --text-color: #fff;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
    /* CSS rules for extra large devices */

    .services-area h1 {
        width: 100%;
    }

    .banner-inner-content h1 {
        margin-bottom: 0;
    }

    .small-business-area h1 {
        font-size: 2.8rem;
    }

    .reason-area .reason-box .header-title h4 {
        text-align: left;
    }

    .services-area h1 {
        width: 64%;
        font-size: 2.8rem;
    }

    .accordian-area h1 {
        color: #000;
        font-size: 2rem;
    }

    .right-content-area h1 {
        font-size: 2.2rem;
        margin-bottom: 0.5em;
    }

    .right-content-area h1 {
        font-size: 2.2rem;
        margin-bottom: 0.5em;
    }


}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {

    /* CSS rules for large devices */
    .reason-area .reason-box .header-title h4 {
        text-align: left;
        margin-top: 0;
    }

    .services-area h1 {
        width: 100%;
    }

    .thrilled-to-partner-area h1 {
        font-size: 2.5rem;
    }

    body.is-layout-flex {
        display: flex;
        flex-direction: column;
        margin-bottom: 0;
    }

    img.wp-image-2041 {
        bottom: 0;
    }

    .nav li {
        padding: 0.4em;
        font-size: 0.8rem;
    }

    .right-contact-info a {
        font-size: 1rem;
    }

    header#header {
        min-height: 8.2em;
    }

    .banner-inner-content h1,
    .banner-inner-content h2 {
        font-size: 5rem;
        width: 80%;
    }

    .reason-area .reason-box .header-title h4 {
        font-size: 0.9rem;
    }

    .industries-area p {
        width: 55%;
    }

    .technology-con ul li div {
        width: 80px;
        height: 80px;
    }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

    /* CSS rules for medium devices */
    .industries-area p {
        margin-top: 0;
        width: 66%;
    }

    .footer-contact-area .contact-right-image {
        background-position: center;
    }

    .footer-contact-area .left-contact-con {
        padding: 2em 2em 2em 0px;
        position: relative;
    }

    .reason-area .reason-box .header-title h4 {
        font-size: 0.8rem;
    }

    .technology-con ul li {
        margin-right: 0.8em;
    }

    .copyright-area {
        padding: 3% 3%;
    }

    .globaltext-format h1 {
        font-size: 3rem;
        margin-bottom: 1em;
        line-height: normal;
    }

    .globaltext-format h2 {
        font-family: "Lexend Deca", sans-serif;
        font-size: 2.25rem;
        line-height: normal;
    }

    .banner-inner-content p {
        width: 100%;
    }

    .banner-inner-content ul li:last-child {
        margin-left: 2.8em;
    }

    .banner-area {
        padding: 10em 10em 3em;
    }

    .logo-area {
        padding: 0;
    }

    .is-layout-flex {
        display: flex;
        flex-direction: column;
        margin-bottom: 0;
    }

    img.wp-image-2041 {
        position: absolute;
        right: 0;
        width: 15%;
        bottom: 0;
    }

    div#inner-header {
        position: relative;
        padding: 0;
        margin: 0;
    }

    .quick-contact-form-area {
        padding: 4em 2em;
    }

    .form-con ul li {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .footer-area-inner {
        padding: 10% 1%;
    }

    .simple-digital-marketers {
        background-size: cover;
    }


    .banner-inner-content h1 {
        margin-bottom: 0;
        font-size: 3rem;
    }

    .right-content-area h1 {
        font-size: 2rem;
        margin-bottom: 0.5em;
    }

    .accordian-area h1 {
        color: #000;
        font-size: 1.5rem;
    }

    .navbar-nav {
        background: var(--primary-color);
    }

    #navbarNav {
        position: relative;
        z-index: 99;
        top: -8px;
    }

    .navbar-collapse .nav li {
        float: left;
        position: relative;
        border-bottom: 1px solid #999;
    }

    .right-contact-info {
        background: var(--accent-color);
        padding: 1em;
        border-top-left-radius: 0;
        position: relative;
        width: 100%;
        color: #fff;
        top: 0;
        right: 0;
    }

    .logo-area img {
        margin-bottom: 0.5em;
        margin-top: 0.5em;
        width: 330px;
    }

    .top-bar-inner a {
        color: var(--text-color);
        text-decoration: none;
        font-size: 0.6rem;
    }

    .right-contact-info a {
        font-size: 1.5rem;
    }

    .left-icon img {
        width: 50px;
    }

    button.navbar-toggler {
        position: relative;
        z-index: 99;
        top: -31px;
        right: 5px;
    }

    .top-bar-inner {
        padding: 0.4% 5%;
    }

    .menu-area {
        position: absolute;
        right: 0;
        top: 55px;
        width: 100%;
    }

    .header {
        background-color: transparent;
        padding: 0;
    }

    .technology-con ul li div {
        width: 80px;
        height: 80px;
    }

    .hire-us-area h1 {
        font-size: 2.5rem;
    }

    .navbar-nav a {
        color: var(--text-color) !important;
    }

    .navbar-collapse .nav li.current_page_item a {
        color: var(--dark-color) !important;
    }

    #banner {
        position: relative;
        padding-top: 14em;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    /* CSS rules for small devices */

    .globaltext-format h1 {
        font-size: 3rem;
        margin-bottom: 1em;
    }

    .globaltext-format h2 {
        font-family: "Lexend Deca", sans-serif;
        font-size: 3.25rem;
    }

    .banner-inner-content p {
        width: 100%;
    }

    .banner-inner-content ul li:last-child {
        margin-left: 2.8em;
    }

    .banner-area {
        padding: 2em;
    }

    .small-business-area h1 {

        margin-top: 1em;
        color: #000;
    }

    .get-a-quote {
        display: none;
    }

    .contact-right-area {
        height: auto;
    }

    .menu-area {
        position: absolute;
        right: 0;
        top: 55px;
        width: 100%;
    }

    .footer-top-bar ul {
        flex-direction: column;
    }

    .footer-top-bar-inner {
        padding: 8.4% 8%;
    }

    .footer-top-bar ul li {
        margin-bottom: 1em;
    }



}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

    /* CSS rules for extra small devices */
    .globaltext-format h1 {
        font-size: 2rem;
        margin-bottom: 0;
        line-height: normal;
        width: 100%;
    }

    .globaltext-format h2 {
        font-family: "Lexend Deca", sans-serif;
        font-size: 2rem;
        width: 100%;
        line-height: normal;
        margin-bottom: 0.2em;
    }

    .banner-inner-content p {
        width: 100%;
    }

    .banner-inner-content ul li:last-child {
        margin-left: 2em;
    }

    .banner-area {
        padding: 5em 2em 2em;
        margin-top: 4em;
    }

    .is-layout-flex {
        display: flex;
        margin-bottom: 0;
    }

    .get-a-quote {
        display: none;
    }

    .small-business-area .wp-block-image {
        display: none;
    }

    .is-layout-flex img {
        display: none;
    }

    .reason-area .reason-box .header-title h4 {
        text-align: left;
        margin-top: 0;
        font-size: 1.0rem;
    }

    .right-content-area {
        padding: 4em 2em;
    }

    .quick-contact-form-area {
        padding: 4em 2em;
    }

    .form-con ul li {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .copyright-area {
        padding: 10% 3%;
    }

    .footer-area-inner {
        padding: 10% 1%;
    }

    .banner-inner-content h1 {
        font-size: 3rem;
        margin-bottom: 0;
    }

    .logo-area {
        padding: 0 2%;
        position: relative;
    }

    div#inner-footer h1 {
        margin-top: 1em;
    }

    #inner-footer nav {
        justify-content: flex-start;
    }

    .banner-inner-content ul li span {
        left: 16%;
    }

    nav.navbar.navbar-expand-lg.navbar-light {
        margin-top: 0px;
    }

    .navbar-nav {
        background: var(--primary-color);
    }

    .navbar-nav a {
        color: var(--text-color) !important;
    }

    .navbar-collapse .nav li {
        float: left;
        position: relative;
        border-bottom: 1px solid #999;
    }

    .menu-area {
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        height: auto;
    }

    div#inner-header {
        position: relative;
        padding: 0;
    }

    .right-contact-info {
        background: var(--accent-color);
        padding: 1em;
        border-top-left-radius: 0;
        position: relative;
        width: 100%;
        color: #fff;
        top: 0;
        right: 0;
    }

    .logo-area img {
        margin-bottom: 0.5em;
        margin-top: 0.5em;
        width: 80%;
    }

    button.navbar-toggler {
        position: absolute;
        z-index: 99;
        top: 22px;
        right: 12px;
    }

    .header {
        padding: 0;
    }

    .top-bar-inner {
        padding: 0.4% 1%;
    }

    .top-bar-inner a {
        font-size: 0.7rem;
    }

    .industries-area p {
        font-size: 0.8rem;
        color: var(--text-color);
        width: 100%;
        margin-bottom: 4em;
        margin-top: 1em;
    }

    .hire-us-area .left-inner {
        padding: 6% 0% 8% 0%;
        text-align: left;
    }

    .technology-con ul li {
        margin-right: 0.8em;
    }

    .about-area .right-image,
    .reason-area .right-image {
        min-height: 407px;
    }

    .contact-right-area figure img {
        display: block;
    }

    .contact-left-area figure img {
        display: block;
    }

    .contact-right-area figure img {
        width: auto;
        margin: 0;
    }

    .contact-right-area {
        height: auto;
    }

    .right-contact-info {
        padding: 0.5em;
    }

    .right-contact-info a {
        font-size: 1.5rem;
    }

    .banner-area .owl-dots {
        transform: rotate(0deg);
        position: relative;
        left: 0;
        bottom: -11px;
    }

    .about-area .left-inner {
        padding: 6% 0% 8% 5%;
        text-align: left;
    }

    .portfolio-area h1 {
        font-size: 2rem;
    }

    .portfolio-area h2 {
        font-size: 2rem;
    }

    .portfolio-list {
        margin-top: 2em;
        display: inline-block !important;
    }

    div#service-carousel {
        margin-top: 2em;
    }

    .footer-contact-area .left-contact-con {
        padding: 2em 2em 2em 0px;
    }

    .footer-top-bar ul {
        flex-direction: column;
    }

    .footer-top-bar .right-contact-info {
        padding: 2em 2em 1.3em;
        border-top-left-radius: 0;
        width: 100%;

    }

    .footer-top-bar-inner {
        padding: 8.4% 8%;
    }

    .footer-top-bar ul li {
        margin-bottom: 1em;
    }

    #navbarNav {
        position: relative;
        z-index: 99;
        top: 84px;
    }

    .hire-us-area .right-image {
        min-height: 421px;
    }

    .navbar-collapse .nav li.current_page_item a {
        color: var(--dark-color) !important;
    }

    .left-half-circle {
        width: 100px !important;
    }

    .inner-banner-area {
        padding-top: 19em;
    }

    ul.contact-list-view li {
        width: 100%;
    }

    .reason-area .left-inner {
        padding: 8% 5%;
    }

    div#custom_posts_widget-2 {
        margin-bottom: 1.5em;
    }

    .left-icon img {
        width: 50px;
    }

    .top-bar-left {
        background: var(--primary-color);
        padding-left: 1.5em;
    }

}